{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 363520,
      "date": 132561681034408136
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/aircraft.cfg",
      "size": 883,
      "date": 132604071052419941
    },
      {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/model.AmericanSun/model.cfg",
      "size": 751,
      "date": 132604030668620250
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_DECAL_FUSE_SOLID_A.PNG.DDS",
      "size": 4194432,
      "date": 132604064945932147
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_DECAL_FUSE_SOLID_A.PNG.DDS.json",
      "size": 119,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_DECAL_WINGTIP_A.PNG.DDS",
      "size": 4194432,
      "date": 132604064945932147
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_DECAL_WINGTIP_A.PNG.DDS.json",
      "size": 119,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_FUSEMID_A.PNG.dds",
      "size": 4194432,
      "date": 132603960295184735
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_FUSEMID_A.PNG.DDS.json",
      "size": 102,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_FUSENOSE_A.png.dds",
      "size": 4194432,
      "date": 132603963374391682
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_FUSENOSE_A.PNG.DDS.json",
      "size": 102,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_FUSETAIL_A.png.DDS",
      "size": 4194432,
      "date": 132604052112859760
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_FUSETAIL_A.PNG.DDS.json",
      "size": 102,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_WINGSBELLY_A.PNG.DDS",
      "size": 2796344,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/ASCRJ700_EXT_WINGSBELLY_A.PNG.DDS.json",
      "size": 102,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/CRJ_VC_MAINPNL_ALBEDO.PNG.DDS",
      "size": 4194432,
      "date": 132604005927396688
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/CRJ_VC_MAINPNL_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132601536000000000
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/texture.CFG",
      "size": 58,
      "date": 132604021962968153
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/thumbnail.jpg",
      "size": 72664,
      "date": 132604104868551094
    },
    {
      "path": "SimObjects/AirPlanes/Aerosoft_CRJ_700_WOH_AS/TEXTURE.AmericanSun/thumbnail_small.jpg",
      "size": 14549,
      "date": 132604104985078608
    }
  ]
}